Page MenuHomePhabricator

Phacility (High Priority)
Closed, ResolvedPublic

Description

Umbrella task for high-priority (but non-blocking) Phacility tasks.

Related Objects

StatusAssignedTask
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
OpenNone
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley
Resolvedepriestley

Event Timeline

epriestley triaged this task as High priority.Mar 20 2013, 3:32 AM
epriestley added a project: Phacility.
epriestley added subscribers: epriestley, chad, btrahan.
epriestley edited this Maniphest Task.Mar 20 2013, 3:49 AM
epriestley edited this Maniphest Task.Mar 20 2013, 3:57 AM
mbeck added a subscriber: mbeck.Mar 20 2013, 8:00 AM
epriestley edited this Maniphest Task.Mar 20 2013, 1:05 PM
epriestley edited this Maniphest Task.Mar 20 2013, 1:23 PM
epriestley edited this Maniphest Task.Mar 20 2013, 3:06 PM
epriestley edited this Maniphest Task.Mar 20 2013, 3:21 PM
ostrykrzys raised the priority of this task from High to Needs Triage.Jan 2 2014, 10:47 PM
ostrykrzys triaged this task as High priority.
epriestley closed subtask Restricted Maniphest Task as Wontfix.Oct 3 2014, 4:31 AM
epriestley closed this task as Resolved.Oct 3 2014, 4:47 AM
epriestley claimed this task.

We don't need Phage or customer SSL for SAAS v1.

We completed everything else in the past year.

mbeck removed a subscriber: mbeck.Oct 3 2014, 6:47 AM
epriestley changed the visibility from "All Users" to "Public (No Login Required)".Nov 22 2014, 3:24 PM